Bug 11641 - Duplicate "acl map full control" entry in man vfs_gpfs
Duplicate "acl map full control" entry in man vfs_gpfs
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.3.2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 09:26 UTC by Karolin Seeger
Modified: 2016-01-05 08:35 UTC (History)
2 users (show)

See Also:


Attachments
Proposed patch (1.79 KB, patch)
2015-12-11 09:28 UTC, Karolin Seeger
no flags Details
Patch for v4-2 and v4-3 with cherry-pick information (1.90 KB, patch)
2015-12-17 10:07 UTC, Karolin Seeger
jra: review+
mmuehlfeld: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2015-12-11 09:26:37 UTC
From man 8 vfs_gpfs:

"This module makes use of the smb.conf parameter acl map full control = acl map full control"
Comment 1 Karolin Seeger 2015-12-11 09:28:12 UTC
Created attachment 11706 [details]
Proposed patch
Comment 2 Karolin Seeger 2015-12-14 08:21:15 UTC
(In reply to Karolin Seeger from comment #1)
Has been pushed to master (79df4caed).
Comment 3 Karolin Seeger 2015-12-17 10:07:46 UTC
Created attachment 11732 [details]
Patch for v4-2 and v4-3 with cherry-pick information
Comment 4 Jeremy Allison 2015-12-17 21:34:55 UTC
Comment on attachment 11732 [details]
Patch for v4-2 and v4-3 with cherry-pick information

LGTM.
Comment 5 Karolin Seeger 2015-12-18 09:25:43 UTC
(In reply to Jeremy Allison from comment #4)
Pushed to autobuild-v4-[2|3]-test.
Comment 6 Karolin Seeger 2016-01-05 08:35:33 UTC
(In reply to Karolin Seeger from comment #5)
Pushed to both branches.
Closing out bug report.

Thanks!